Subject: Re: git am and mangled subject lines

From: Junio C Hamano <[email-masked]>
Date: Mon, 24 Feb 2014 12:19:18 -0800

Phillip Susi <[email-masked]> writes:

> git am already ignores the "[PATCH X/Y]" prefix that format-patch
> adds.  Is it possible to get it to ignore any additional prefix that a
> bug tracker mangles into the subject line?  i.e. "bug #nnnn:"?

I think applypatch-msg hook is your friend in a case like this.